\chapter*{Statement of Originality}

\section*{\normalsize{\textit{English:}}\\\Large{Declaration of Authorship}}

I hereby confirm that I have written the accompanying thesis by myself, without contributions from any sources other than those cited in the text and acknowledgments. 

\vspace*{4em}

\begin{otherlanguage}{ngerman}
\section*{\normalsize{\textit{Deutsch:}}\\\Large{Eidesstattliche Erklärung}}

Hiermit versichere ich, dass ich die vorliegende Arbeit selbständig verfasst habe und keine anderen als die angegebenen Quellen und Hilfsmittel verwendet habe.
\end{otherlanguage}

\vspace*{9em}

\location, \dateOfHandover \hfill \studentName